<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_user_role">
    <sys_user_role action="INSERT_OR_UPDATE">
        <assignable_by/>
        <can_delegate>true</can_delegate>
        <description/>
        <elevated_privilege>false</elevated_privilege>
        <grantable>true</grantable>
        <includes_roles/>
        <name>x_cdltd_loaner_req.loaner_request_user</name>
        <requires_subscription>-1</requires_subscription>
        <scoped_admin>false</scoped_admin>
        <suffix>x_cdltd_loaner_req.loaner_request_user</suffix>
        <sys_class_name>sys_user_role</sys_class_name>
        <sys_created_by>dmyers15</sys_created_by>
        <sys_created_on>2023-05-14 17:06:34</sys_created_on>
        <sys_id>a8b69cf16876a1107f4406a19dba0de1</sys_id>
        <sys_name>x_cdltd_loaner_req.loaner_request_user</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">8c9658f16876a1107f4406a19dba0d8b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">8c9658f16876a1107f4406a19dba0d8b</sys_scope>
        <sys_update_name>sys_user_role_a8b69cf16876a1107f4406a19dba0de1</sys_update_name>
    </sys_user_role>
</record_update>
